gcharmap(1)

NAME
gcharmap - the GNOME Character Map

SYNOPSIS
gcharmap

or select GNOME Character Map from the Utilities submenu of the Main Menu.

DESCRIPTION
GNOME Character Map is a program that allows you to select any character available in your current font. With GNOME Character Map, you can also use characters that you cannot type with your keybord (such as "extended ASCII characters", or characters with codes greater than 127, for example the copyright symbol). For full documentation see the GNOME Character Map online help.

AUTHOR
GNOME Character Map was written by Hongli Lai (<hongli@telekabel.nl>). This manual page was written by Jochen Voss <voss@mathematik.uni-kl.de>.

SEE ALSO
The GNOME Character Map Web page http://users.telekabel.nl/hongli/eng/software/gcharmap/index.html